-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: openjdk-8
Binary: openjdk-8-jdk-headless, openjdk-8-jre-headless, openjdk-8-jdk, openjdk-8-jre, openjdk-8-demo, openjdk-8-source, openjdk-8-doc, openjdk-8-dbg, openjdk-8-jre-zero
Architecture: alpha amd64 armel armhf arm64 i386 ia64 mips mipsel mips64 mips64el powerpc powerpcspe ppc64 ppc64el m68k sh4 sparc sparc64 s390x x32 kfreebsd-i386 kfreebsd-amd64 all
Version: 8u272-b10-0+deb9u1
Maintainer: OpenJDK Team <openjdk@lists.launchpad.net>
Uploaders: Matthias Klose <doko@ubuntu.com>
Homepage: http://openjdk.java.net/
Standards-Version: 4.5.0
Vcs-Browser: https://code.launchpad.net/~openjdk/openjdk/openjdk8
Vcs-Bzr: http://bazaar.launchpad.net/~openjdk/openjdk/openjdk8
Testsuite: autopkgtest
Testsuite-Triggers: dbus-x11, default-jre-headless, g++, jtreg, testng, unzip, xfwm4, xvfb, zip
Build-Depends: debhelper (>= 9), quilt, m4, lsb-release, zip, unzip, sharutils, gawk, cpio, pkg-config, procps, wdiff, tzdata, xvfb <!nocheck>, xauth <!nocheck>, xfonts-base <!nocheck>, libgl1-mesa-dri [!x32] <!nocheck>, xfwm4 <!nocheck>, x11-xkb-utils <!nocheck>, dbus-x11 <!nocheck>, jtreg <!nocheck>, testng <!nocheck>, default-jre-headless (>= 2:1.8) <!nocheck>, time, fastjar (>= 2:0.96-0ubuntu2), autoconf (>= 2.69), automake, autotools-dev, ant, ant-optional, g++-6, openjdk-8-jdk | openjdk-7-jdk, libxtst-dev, libxi-dev, libxt-dev, libxaw7-dev, libxrender-dev, libcups2-dev, libasound2-dev, liblcms2-dev, libfreetype6-dev (>= 2.2.1), libxinerama-dev, libkrb5-dev, xsltproc, libpcsclite-dev, libgtk2.0-dev, libffi-dev, zlib1g-dev, libattr1-dev, libpng-dev, libjpeg-dev, libgif-dev, libpulse-dev (>= 0.9.12) [!alpha], systemtap-sdt-dev [!sh4], libnss3-dev (>= 2:3.17.1), openjdk-8-jdk-headless <cross>, dpkg-dev (>= 1.17.14)
Package-List:
 openjdk-8-dbg deb debug optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,sh4,sparc,sparc64,s390x,x32,kfreebsd-i386,kfreebsd-amd64
 openjdk-8-demo deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,sh4,sparc,sparc64,s390x,x32,kfreebsd-i386,kfreebsd-amd64
 openjdk-8-doc deb doc optional arch=all
 openjdk-8-jdk deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,sh4,sparc,sparc64,s390x,x32,kfreebsd-i386,kfreebsd-amd64
 openjdk-8-jdk-headless deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,sh4,sparc,sparc64,s390x,x32,kfreebsd-i386,kfreebsd-amd64
 openjdk-8-jre deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,sh4,sparc,sparc64,s390x,x32,kfreebsd-i386,kfreebsd-amd64
 openjdk-8-jre-headless deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,sh4,sparc,sparc64,s390x,x32,kfreebsd-i386,kfreebsd-amd64
 openjdk-8-jre-zero deb java optional arch=amd64,i386,arm64,ppc64,ppc64el,sparc64,armhf,kfreebsd-amd64,kfreebsd-i386
 openjdk-8-source deb java optional arch=all
Checksums-Sha1:
 e2bfb0f85bae924dd7d296d342d42b5b4e95ceb3 73137536 openjdk-8_8u272-b10.orig.tar.xz
 32ec12e7b496460490c2385c5bef3c773774d211 247668 openjdk-8_8u272-b10-0+deb9u1.debian.tar.xz
Checksums-Sha256:
 7bb814c62dfeea9185fabec60cf77056caba4db98fa3942331560c9ebbae0694 73137536 openjdk-8_8u272-b10.orig.tar.xz
 43bbd4b8c3175559314dd2fbc2f2f15853139cef779981ca2124dc1ac251440a 247668 openjdk-8_8u272-b10-0+deb9u1.debian.tar.xz
Files:
 7ffec8346ebcf975e4e4b7f3a47b46f6 73137536 openjdk-8_8u272-b10.orig.tar.xz
 9f4e53eca470c7c9aaf89288fa06c7aa 247668 openjdk-8_8u272-b10-0+deb9u1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEcJymx+vmJZxd92Q+nUbEiOQ2gwIFAl+ShoQACgkQnUbEiOQ2
gwI3FQ/9ETM8efqlV251ZbL/3iIWT5g/pZ1CB3yUuAlNC8ny2NGn4ScV1ErUa4ye
flIwh7g54rAfPUu/dReZZQkwbVTkVsI7Gze5mUSO02z9WkbrpKyxugEqpZJw+QCk
A5uKx4kdSUS+phDimlcVN6Ac/VwNHThnc2bX2qK2dCvvJjpNfoQ4Ra5v4KaIv0Gu
GGMRD26Ix4DuhusAzPurC5GXVZ4sRxjHfLwx+ppEmEYz4g8OaHNaIuhizDkygTDF
sva/M6O5PGKjmZbiBKHipM3prJvCJWxvFHx8gR1H1PAuduh0+vJxiFfNNRl63lV7
d9Byn5EhwNufbsH7dphvO94Ger4OAlgt0UZGU/IoH3eopxFsmlz9yVuupvt5tPI5
oatCCUcSS90J1WztF2hTWSlhtwXIkzqs03NLwxsqngENP6UDjC2lb5nRsggPMMNE
XDpYEMxZd+Yd07CV4JTTBDU19Fl+zAB7kf6lyiaYd5FvDaAPQTlRIXFdLbS5sXeZ
NuKJqb6STBjw4ZIuVoIAnBrKIX681h1I1KA6mi9EgN3/GjfvhHRY1bygc3FgZF8i
0cOa+kov8q1/egOcXC06R2V+NdqN6tDfUEja7dsW4oPlvfJSqli4bLEnETng4RQN
R5U3+SGB6pbkVFYxf6k37IMoX6k+nBUcYQqTvwY6mdn2FxFAhV8=
=mnd1
-----END PGP SIGNATURE-----
